@import url('https://fonts.googleapis.com/css2?family=GFS+Didot&family=Poppins:ital,wght@0,200;0,300;0,600;0,700;0,800;1,100;1,200&family=Roboto:ital,wght@0,100;0,400;0,500;0,900;1,300;1,700&family=Ropa+Sans&family=Uchen&family=Vollkorn+SC&display=swap');

body{
    font-family: 'Poppins', sans-serif !important;
}
/*Banner-Section-Start*/
.banner_sec
{
	background-image: url('https://get.fun/wp-content/uploads/2023/05/Banner.png');
	background-position: unset;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 8em 0 11em;
}
.banner_text {
    margin: 0;
    max-width: 400px;
    width: 100%;
    margin-top:20px;
}
.banner_cntnt_sec p   
{
   text-align: center;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    padding: 0 20px;
}
.mobile{
    display:none;
}
.domain-input {
    background: #fff !important;
    border: none !important;
    padding: 12px 20px !important;
    border-radius: 38px !important;
    width: 100% !important;
    max-width: 480px !important;
}
.search_domain-btn {
    position: absolute !important;
    top: 4px !important;
    padding: 14px 22px !important;
    border: none !important;
    border-radius: 20px !important;
    right: 0.5em !important;
    background-image: url(https://get.fun/wp-content/uploads/2023/05/search-icon.png) !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.Banner-wrp {
    text-align: center;
    margin-top: 3em;
        
}
.banner_sec .owl-dots{
    display:none !important;
}
.content-wrapper {
    text-align: center;
}
.slider_bg {
    width: 100%;
    max-width: 500px;
}
.domain-search-1 {
    position: relative;
        text-align: center;
}
.domain-input::placeholder {
    font-size: 17px;
    font-weight: 600;
}
.domain-search-1 {
    padding: 3px;
    border: 2px solid #fdd400;
    border-radius: 50px;
    width: 100%;
    max-width: 490px;
    margin-left: auto;
    margin-right: auto;
}
.owl-nav {
    display: none;
}
.owl-dots{
  text-align: center;
  margin-top: 15px;
  display:block !important;
}
.desktop-owl .owl-dots{
  display:none !important;
}
.owl-dot{
  height: 5px;
  width: 35px;
  margin: 0 5px;
  outline: none;
  border-radius: 14px;
  background: #fdd400 !important;
  transition: all 0.3s ease;
}
.owl-dot.active,
.owl-dot:hover{
  background: #6b2ee8 !important;
}
 
/*Banner-Section-End*/

/*Popular-Section-Start*/
.popular-website-sec {
    margin-top: -7em;
}
.popular-wrp img {
    width: 100%;
    max-width: 700px;
}
.popular-wrp {
    text-align: center;
}
.popular-content-wrp:hover {
    cursor: pointer;
    transform: scale(1.1);
    transition: 0.5s;
}

.popular-content-wrp:hover .popular-txt a{
    color:#fff;
}
.popular-content-wrp{
    transition:0.5s;
}
.popular-txt p {
    padding: 0px 0 10px;
    font-weight: 600;
}
.popular-img-wrp {
    margin-top: 4em;
}
.popular-txt {
    background: #5425ae;
    width: 100%;
    position: relative;
    top: -24px;
    max-width: 230px;
    margin-left: auto;
    right: 0px;
    z-index: -999;
    padding-top: 28px;
    color: #fff;
    text-align: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    display: block !important;
        padding-bottom: 10px;
}
.popular-txt a {
    color: #fff !important;
    font-size: 16px;
    text-decoration: none;
    font-weight: 600;
}
.popular-txt a:hover{
     color: #fff;
     text-decoration:none;
}
.text-2 {
    max-width: 229px;
}
.text-3, .text-4 {
    max-width: 229px;
    margin-left: 4px;
}

.why-choose-fun-last-content p {
    margin: 0;
}
.popular-content-wrp:after {
    content: "pocketgamer.fun";
    position: relative;
    background: #5425b0;
    color: #fff;
    padding: 22px 57px 10px !important;
    left: 1px !important;
    top: 2px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: -9999;
    display:none;
 
}
.popular-content-wrp.content-1:after {
    padding: 23px 54px 11px !important;
    position: relative;
    left: 32px !important;
    top: 3px;
}
.why-fun-box-wrp .col-md-3, .why-fun-box-wrp .col-md-9{
    padding: 0;
}
.choose-fun-last-txt .col-md-2 {
    flex: 0 0 auto;
    width: 15.666667% !important;
}
/*Popular-Section-End*/

/*Why-Choose-Fun-Section-Start*/
.why-fun-sec {
    background-image: url(https://get.fun/wp-content/uploads/2023/05/why-choose-fun-bg.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: auto;
    margin-top: 5.5em;
}
.why-choose-title {
    text-align: center;
    margin: 4em 0 0;
}
.why-choose-title img {
    width: 100%;
    max-width: 500px;
}
.why-fun-box-wrp {
    margin: 35px 0;
}
.why-fun-box-icon-wrp img {
    width: 100%;
    max-width: 45px;
}
.why-fun-box-wrp.last-content {
    margin: 35px 0 0;
}
.why-fun-box-content-wrp p, .why-choose-fun-last-content p, .mob-table p {
    font-size: 17px;
    font-weight: 600;
    color: #5425ae;
}
.why-choose-txt-wrp {
    text-align: center;
}
.why-choose-txt-wrp p {
    color: #ff564b;
    font-size: 24px;
       font-weight: 700;
    margin: 0;
}
.domain-btn {
    text-decoration: none;
    color: #fff !important;
    background: #ff564b;
    padding: 15px 30px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    top: 22px;
    line-height: 4;
}
.domain-btn:hover{
	color:#fff;
	background:#ccb6f8;
	transition:0.5s;
}
.why-choose-fun-last-content {
    position: relative;
    left: -46px;
}
.why-fun-box-icon-wrp {
    text-align: center;
}
.whyfun_icon__last-icon {
    margin-left:-35px;
}
/*Why-Choose-Fun-Section-End*/

/*Book-fun-Section-Start*/
.slider-sec {
    margin-top: 5.5em;
}
.why-fun-box-content-wrp p {
    margin-bottom: 0;
}
.why-fun-box-wrp:nth-child(2) {
    margin-bottom: 5px;
}
.partner-wrp.desktop {
    text-align: center;
    margin-bottom: 2em;
}
.partner-wrp.desktop img {
    width: 100%;
    max-width: 1100px;
}
.slider_logo {
    max-width: 155px;
}
.slider-seperator {
    width: 100%;
    height: 3px;
    background: #fff27a;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}
.slider-top-seperator {
    background: #9461f4;
    width: 100%;
    height: 6px;
    max-width: 200px;
    position: relative;
        top: -2px;
    border-radius: 10px;
}
/*Book-fun-Section-End*/

/*About-Section-Start*/
.about-sec.mob-bg-sec {
     background: #5425ae url('https://get.fun/wp-content/uploads/2023/05/Section_About.png') right no-repeat;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 5.5em;
    padding:2em 0 5em;
    text-align: center;
   
}
.Arrow-icon-btn {
    width: 100%;
    max-width: 23px;
    margin-left: 10px;
}
.tablet{
    display:none;
}
.about-us-content-wrapper p {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    margin: 15px 0;
}
.mob-txt {
    font-weight: 400 !important;
}
.about-title-img {
    width: 100%;
    max-width: 300px;
        margin-bottom: 20px;
}
.have-question-link {
    margin: 0;
}
.domain-btn.about-btn {
    line-height: 0;
}
.owl-item.active, .slider_logo, .item {
    outline: none !important;
    border:none;
}
/*About-Section-End*/

/*Contact-From-Section-Start*/
.form-sec {
    padding: 5.5em 0;
}
.why-fun-bg {
    width: 100%;
    max-width: 500px;
    margin: auto;
   transform: rotate(-1deg);
}
.form-img {
    width: 100%;
    max-width: 410px;
    position: relative;
    top: 61px;
    z-index: -99999;
}
.form-wrp {
    text-align: center;
}
.form-wrp img {
    width: 100%;
    max-width: 300px;
}
.form-wrp p {
       text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #5426aa;
    font-weight: 700;
    margin: 20px 0;
}
.wpcf7-number, .wpcf7-text {
    width: 100%;
    padding: 14px 30px !important;
    border: none !important;
    border-radius: 50px !important;
    background: #ffcb2a;
    -webkit-box-shadow: inset 1px 3px 16px 2px rgba(251,171,0,1);
    -moz-box-shadow: inset 1px 3px 16px 2px rgba(251,171,0,1);
    box-shadow: inset 1px 3px 16px 2px rgba(251,171,0,1);
}
.contact-form .wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 16px 19px !important;
    border: none;
    background-color: #f75741;
    color: #fff;
    font-size: 20px;
    border-radius: 50px;
    width: 100%;
    text-align: left;
    max-width: 130px;
}
.contact-form input::placeholder {
    font-size: 16px;
    font-weight: 500;
    color: #5a2bab;
}
.newsletter-wrapper  input::placeholder {
    color: #333;
    font-size: 16px;
    font-weight: 500;
}
.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: url(https://get.fun/wp-content/uploads/2023/05/Submit-icon.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: 16px;
    background-position-x: 88%;
}
/*Contact-From-Section-End*/
